import request from "@/utils/request.js"
//登录
export const login = (params) => {
	return request('/api/shop/shop_login',"POST",params)
}
//商铺信息
export const shopdetail = (params) => {
	return request('/api/shop/detail_by_id',"POST",params)
}
//商铺管理信息
export const managerdetail = (params) => {
	return request('/api/shop/manager_by_id',"POST",params)
}
//修改金豆赠送比例
export const update_gift_rate = (params) => {
	return request('/api/shop/shop_update_gift_rate',"POST",params)
}
//修改金豆抵现比例
export const update_deduction= (params) => {
	return request('/api/shop/shop_update_deduction_ratio',"POST",params)
}
//修改店铺信息
export const update_shop= (params) => {
	return request('/api/shop/update_shop',"POST",params)
}


